"use client";

import { useEffect } from "react";
import { requestForToken } from "../services/firebase";

const useFirebase = () => {
  useEffect(() => {
    requestForToken();
  }, []);
};

export default useFirebase;
